Page MenuHomePhabricator

Use a more appropriate image for full screen button
Closed, ResolvedPublic

Description

Currently, we just use the share image from Mapbox's set as a quick hack.

Screenshot:

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterReplace 'share' icon with 'fullscreen' icon

Event Timeline

MaxSem created this task.Mar 23 2016, 6:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2016, 6:39 PM
Yurik moved this task from Unsorted to UI tasks on the Maps (Kartographer) board.Mar 23 2016, 10:18 PM
JGirault updated the task description. (Show Details)Apr 19 2016, 5:24 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 5:24 PM

@Esanders is currently working on an icon in the standards set, see https://gerrit.wikimedia.org/r/#/c/284437/

Change 284921 had a related patch set uploaded (by MaxSem):
Replace 'share' icon with 'fullscreen' icon

https://gerrit.wikimedia.org/r/284921

Change 284921 had a related patch set uploaded (by Esanders):
Replace 'share' icon with 'fullscreen' icon

https://gerrit.wikimedia.org/r/284921

Change 284921 merged by jenkins-bot:
Replace 'share' icon with 'fullscreen' icon

https://gerrit.wikimedia.org/r/284921

Jdforrester-WMF closed this task as Resolved.Apr 29 2016, 3:32 PM
Jdforrester-WMF triaged this task as Medium priority.
Jdforrester-WMF removed a project: Patch-For-Review.
Restricted Application added a project: Discovery. · View Herald TranscriptJun 12 2016, 2:59 AM